::ng-deep .mb__org--modal {
  ::ng-deep .ant-modal-body {
    padding: 0px;
  }

  ::ng-deep .ant-card-head-title {
    color: rgba(0, 0, 0, .85);
    font-weight: 800;
    font-size: 16px;
    line-height: 22px;
    word-wrap: break-word;
  }


  ::ng-deep .ant-card-body {
    max-height: 750px;
    min-height: 650px;
    overflow: hidden;
    overflow-y: scroll;
  }
}

.flex-end {
  display: flex;
  justify-content: flex-end;
}

.main-job-card__row {
  margin-bottom: 20px;
}
.main-job-card__row {
  margin-top: 20px !important;
}

::ng-deep .btn__search-org .button__class {
  margin: 0;
}

.pagination {
  display: flex;
  justify-content: space-between;
  &__icon {
    display: flex;
  }
  &__table-info {
    display: flex;
    column-gap: 10px;
    align-items: center;
    &--text {
      white-space: normal;
      font-style: normal;
      font-weight: 400;
      font-size: 14px;
      line-height: 150%;
    }
  }
}
